<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Error page</title>
  <meta charset="utf-8" />
  <link rel="stylesheet" href="css/main.css" th:href="@{/css/main.css}" />
</head>
<body th:with="httpStatus=${T(org.springframework.http.HttpStatus).valueOf(#response.status)}">
<img  src="/img/errImage.png" th:src="@{/img/errImage.png}" alt="image"/>
<h1 th:text="|${httpStatus} - ${httpStatus.reasonPhrase}|">404</h1>
<p th:utext="${errorMessage}">Error java.lang.NullPointerException</p>
<a href="/thymeleaf/login.html" th:href="@{/thymeleaf/login}">Back to Login Page</a>
<a href="/thymeleaf/pollslist.html" th:href="@{/thymeleaf/polls}">Back to Polls List</a>
</body>
</html>